package gotowe.p06_funkcje.przyklady;

public class TestyGeometrii {

    public static void main(String[] args) {
        // proste testy polegające na wywołaniu funkcji dla przykładowych wartości i wypisaniu wyniku
        System.out.println("pole  kwadratu 5 = " + Geometria.poleKwadratu(5));
        System.out.println("obwód kwadratu 5 = " + Geometria.obwodKwadratu(5));

        System.out.println("pole  prostokąta 3x4 = " + Geometria.poleProstokata(3, 4));
        System.out.println("obwód  prostokąta 3x4 = " + Geometria.obwodProstokata(3, 4));

        System.out.println("pole  koła 5 = " + Geometria.poleKola(5));
        System.out.println("obwód koła 5 = " + Geometria.obwodKola(5));
    }

}
